Bug 674397 - sys-unconfig(8) manpage fix
sys-unconfig(8) manpage fix
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: initscripts (Show other bugs)
6.1
All All
low Severity low
: rc
: ---
Assigned To: initscripts Maintenance Team
qe-baseos-daemons
: ManPageChange, Patch
Depends On: 673793
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-01 13:01 EST by Bill Nottingham
Modified: 2014-03-16 23:26 EDT (History)
4 users (show)

See Also:
Fixed In Version: initscripts-9.03.19-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 673793
Environment:
Last Closed: 2011-05-19 09:52:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2011-02-01 13:01:36 EST
+++ This bug was initially created as a clone of Bug #673793 +++

Created attachment 476052 [details]
sys-unconfig(8) patch

Description of problem:
Spelling mistake in sys-unconfig(8)

Version-Release number of selected component (if applicable):
initscripts-8.45.30-3.el5.centos.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 8 sys-unconfig
  
Actual results / Expected results / Additional info:
See patch
Comment 6 errata-xmlrpc 2011-05-19 09:52:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0647.html

Note You need to log in before you can comment on or make changes to this bug.